## linux-signed-lts-xenial 4.4.0-58.79%7e14.04.1

=== debian/changelog ===
linux-signed-lts-xenial (4.4.0-58.79~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-58.79~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 Dec 2016 16:01:46 +0000

linux-signed-lts-xenial (4.4.0-57.78~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-57.78~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Fri, 09 Dec 2016 16:01:29 -0800

linux-signed-lts-xenial (4.4.0-56.77~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-56.77~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Thu, 08 Dec 2016 13:31:05 -0800

linux-signed-lts-xenial (4.4.0-55.76~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-55.76~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 08 Dec 2016 16:37:20 +0000

linux-signed-lts-xenial (4.4.0-54.75~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-54.75~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 14:38:30 +0000

linux-signed-lts-xenial (4.4.0-53.74~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-53.74~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 17:56:46 -0800

linux-signed-lts-xenial (4.4.0-52.73~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-52.73~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 17:10:24 +0000

linux-signed-lts-xenial (4.4.0-51.72~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-51.72~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Nov 2016 18:59:15 +0000

linux-signed-lts-xenial (4.4.0-50.71~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-50.71~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 23 Nov 2016 11:04:01 +0000

linux-signed-lts-xenial (4.4.0-49.70~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-49.70~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Nov 2016 17:20:59 +0000

linux-signed-lts-xenial (4.4.0-47.68~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-47.68~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 26 Oct 2016 12:23:46 -0700

linux-signed-lts-xenial (4.4.0-46.67~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-46.67~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Oct 2016 10:55:31 -0500

linux-signed-lts-xenial (4.4.0-45.66~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-45.66~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Oct 2016 14:08:54 +0200

linux-signed-lts-xenial (4.4.0-45.65~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-45.65~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 18 Oct 2016 17:25:56 -0500

linux-signed-lts-xenial (4.4.0-44.64~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-44.64~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 17 Oct 2016 09:05:14 -0500

linux-signed-lts-xenial (4.4.0-42.62~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-42.62~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 07 Oct 2016 17:56:22 -0500

linux-signed-lts-xenial (4.4.0-41.61~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-41.61~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 27 Sep 2016 12:02:16 -0700

linux-signed-lts-xenial (4.4.0-40.60~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-40.60~14.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 23 Sep 2016 15:35:07 -0400

linux-signed-lts-xenial (4.4.0-38.57~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-38.57~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 08 Sep 2016 13:29:54 +0100

linux-signed-lts-xenial (4.4.0-37.56~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-37.56~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Aug 2016 14:35:33 -0600

linux-signed-lts-xenial (4.4.0-36.55~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-36.55~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 09:43:05 +0200

linux-signed-lts-xenial (4.4.0-35.54~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-35.54~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Aug 2016 11:12:17 +0200

linux-signed-lts-xenial (4.4.0-34.53~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-34.53~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 27 Jul 2016 11:17:13 -0500

linux-signed-lts-xenial (4.4.0-33.52~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-33.52~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 22 Jul 2016 15:26:55 -0500

linux-signed-lts-xenial (4.4.0-32.51~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-32.51~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 19 Jul 2016 15:30:03 -0500

linux-signed-lts-xenial (4.4.0-31.50~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-31.50~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 12 Jul 2016 17:37:18 -0700

linux-signed-lts-xenial (4.4.0-30.49~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-30.49~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 30 Jun 2016 14:57:13 -0700

linux-signed-lts-xenial (4.4.0-29.48~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-29.48~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 29 Jun 2016 12:45:13 -0700

linux-signed-lts-xenial (4.4.0-28.47~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-28.47~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 24 Jun 2016 09:22:16 -0700

linux-signed-lts-xenial (4.4.0-27.46~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-27.46~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 21 Jun 2016 12:08:31 -0700

linux-signed-lts-xenial (4.4.0-26.45~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-26.45~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 20 Jun 2016 11:20:35 -0700

linux-signed-lts-xenial (4.4.0-25.44~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-25.44~14.04.1


