## linux-signed-lts-xenial 4.4.0-102.125%7e14.04.1

=== debian/changelog ===
linux-signed-lts-xenial (4.4.0-102.125~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-102.125~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 23 Nov 2017 21:55:25 -0500

linux-signed-lts-xenial (4.4.0-101.124~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-101.124~14.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Nov 2017 10:50:50 -0200

linux-signed-lts-xenial (4.4.0-100.123~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-100.123~14.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Nov 2017 17:17:39 -0200

linux-signed-lts-xenial (4.4.0-98.121~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-98.121~14.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Oct 2017 13:55:58 -0300

linux-signed-lts-xenial (4.4.0-97.120~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-97.120~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Sep 2017 17:22:59 +0200

linux-signed-lts-xenial (4.4.0-96.119~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-96.119~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Sep 2017 10:25:32 +0200

linux-signed-lts-xenial (4.4.0-95.118~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-95.118~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Sep 2017 15:35:23 +0200

linux-signed-lts-xenial (4.4.0-94.117~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-94.117~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Aug 2017 08:41:01 +0200

linux-signed-lts-xenial (4.4.0-93.116~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-93.116~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 Aug 2017 16:47:20 +0200

linux-signed-lts-xenial (4.4.0-92.115~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-92.115~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Aug 2017 17:12:20 +0200

linux-signed-lts-xenial (4.4.0-91.114~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-91.114~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 13:31:46 +0200

linux-signed-lts-xenial (4.4.0-89.112~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-89.112~14.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 22:50:11 -0300

linux-signed-lts-xenial (4.4.0-88.111~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-88.111~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Jul 2017 13:04:23 +0200

linux-signed-lts-xenial (4.4.0-87.110~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-87.110~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jul 2017 15:20:19 +0200

linux-signed-lts-xenial (4.4.0-86.109~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-86.109~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Jul 2017 15:22:57 +0200

linux-signed-lts-xenial (4.4.0-85.108~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-85.108~14.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 03 Jul 2017 14:58:52 -0300

linux-signed-lts-xenial (4.4.0-84.107~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-84.107~14.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 29 Jun 2017 08:47:29 -0300

linux-signed-lts-xenial (4.4.0-83.106~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-83.106~14.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 26 Jun 2017 14:18:05 -0300

linux-signed-lts-xenial (4.4.0-82.105~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-82.105~14.04.1

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 23 Jun 2017 08:49:50 +0200

linux-signed-lts-xenial (4.4.0-81.104~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-81.104~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 16:31:39 +0200

linux-signed-lts-xenial (4.4.0-80.101~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-80.101~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 09 Jun 2017 18:15:05 +0200

linux-signed-lts-xenial (4.4.0-79.100~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-79.100~14.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 May 2017 15:37:43 -0300

linux-signed-lts-xenial (4.4.0-78.99~14.04.2) trusty; urgency=medium

  * Master Version 4.4.0-78.99~14.04.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 27 Apr 2017 15:29:19 -0300

linux-signed-lts-xenial (4.4.0-78.99~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-78.99~14.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 27 Apr 2017 12:37:13 -0300

linux-signed-lts-xenial (4.4.0-75.96~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-75.96~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 13:00:22 +0200

linux-signed-lts-xenial (4.4.0-74.95~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-74.95~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Apr 2017 12:30:41 +0200

linux-signed-lts-xenial (4.4.0-73.94~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-73.94~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Apr 2017 17:06:16 +0100

linux-signed-lts-xenial (4.4.0-72.93~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-72.93~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:38:46 +0200

linux-signed-lts-xenial (4.4.0-71.92~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-71.92~14.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 24 Mar 2017 12:13:11 -0300

linux-signed-lts-xenial (4.4.0-70.91~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-70.91~14.04.1


