## linux-signed-lts-xenial 4.4.0-144.170~14.04.1

=== debian/changelog ===
linux-signed-lts-xenial (4.4.0-144.170~14.04.1) trusty; urgency=medium

  * Master version: 4.4.0-144.170~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 16 Mar 2019 22:21:59 -0400

linux-signed-lts-xenial (4.4.0-143.169~14.04.2) trusty; urgency=medium

  * Master version: 4.4.0-143.169~14.04.2

  * signing: only install a signed kernel (LP: #1764794)
    - [Packaging] switch to signed-only forms
    - [Packaging] use arch headers package when building download path for signed
      binaries
    - [Packaging] match +signedN more accuratly
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 13 Feb 2019 15:01:36 +0100

linux-signed-lts-xenial (4.4.0-143.169~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-143.169~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Feb 2019 10:18:00 +0100

linux-signed-lts-xenial (4.4.0-142.168~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-142.168~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 19 Jan 2019 12:09:55 +0100

linux-signed-lts-xenial (4.4.0-141.167~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-141.167~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 10 Dec 2018 02:41:32 -0500

linux-signed-lts-xenial (4.4.0-140.166~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-140.166~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Nov 2018 20:00:58 -0500

linux-signed-lts-xenial (4.4.0-139.165~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-139.165~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 Oct 2018 02:13:04 +0200

linux-signed-lts-xenial (4.4.0-138.164~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-138.164~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Oct 2018 10:07:56 +0200

linux-signed-lts-xenial (4.4.0-137.163~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-137.163~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Sep 2018 18:57:04 +0200

linux-signed-lts-xenial (4.4.0-136.162~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-136.162~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Sep 2018 02:30:26 -0400

linux-signed-lts-xenial (4.4.0-135.161~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-135.161~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 28 Aug 2018 01:23:12 -0400

linux-signed-lts-xenial (4.4.0-134.160~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-134.160~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 16 Aug 2018 12:50:53 -0400

linux-signed-lts-xenial (4.4.0-133.159~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-133.159~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 09:40:58 +0200

linux-signed-lts-xenial (4.4.0-132.158~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-132.158~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Aug 2018 02:14:46 -0400

linux-signed-lts-xenial (4.4.0-131.157~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-131.157~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 13 Jul 2018 05:36:38 +0000

linux-signed-lts-xenial (4.4.0-130.156~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-130.156~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Jun 2018 14:58:16 +0200

linux-signed-lts-xenial (4.4.0-129.155~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-129.155~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Jun 2018 01:54:19 -0400

linux-signed-lts-xenial (4.4.0-128.154~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-128.154~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 May 2018 16:35:18 +0200

linux-signed-lts-xenial (4.4.0-127.153~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-127.153~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 19 May 2018 15:42:33 +0200

linux-signed-lts-xenial (4.4.0-126.152~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-126.152~14.04.1

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 18 May 2018 20:47:40 +0200

linux-signed-lts-xenial (4.4.0-125.150~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-125.150~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 May 2018 16:55:55 +0200

linux-signed-lts-xenial (4.4.0-125.149~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-125.149~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 May 2018 11:34:26 +0200

linux-signed-lts-xenial (4.4.0-124.148~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-124.148~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 May 2018 09:14:19 +0200

linux-signed-lts-xenial (4.4.0-123.147~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-123.147~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Apr 2018 13:20:49 +0200

linux-signed-lts-xenial (4.4.0-121.145~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-121.145~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Apr 2018 03:56:42 +0000

linux-signed-lts-xenial (4.4.0-120.144~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-120.144~14.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 06 Apr 2018 18:08:55 +0200

linux-signed-lts-xenial (4.4.0-119.143~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-119.143~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 02 Apr 2018 10:54:42 -0700

linux-signed-lts-xenial (4.4.0-117.141~14.04.1) trusty; urgency=medium

  * Master Version 4.4.0-117.141~14.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 15 Mar 2018 07:47:25 +0100

linux-signed-lts-xenial (4.4.0-116.140~14.04.1) trusty; urgency=medium


