## linux-signed-lts-xenial 4.4.0-148.174~14.04.1

=== debian/changelog ===
linux-signed-lts-xenial (4.4.0-148.174~14.04.1) trusty; urgency=medium

  * Master version: 4.4.0-148.174~14.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 09 May 2019 09:24:58 +0200

linux-signed-lts-xenial (4.4.0-147.173~14.04.1) trusty; urgency=medium

  * Master version: 4.4.0-147.173~14.04.1


 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 13:45:15 +0200
